@import url("//cdnjs.cloudflare.com/ajax/libs/jquery.selectboxit/3.8.0/jquery.selectBoxIt.css");

#content {
    width: auto;
    float: none; 
}

#entity-search-form {
    display: flex;
    gap: 40px;
}
#entity-search {
    width: 260px;
    padding-right: 40px;
    border-right: 2px solid #534A44;
}
#entity-results {
    width: calc(100% - 300px);
}

#entity-search h3 {
    color: #cd3738;
    font-weight: bold;
    display: flex;
    gap: 20px;
    align-items: center;
    margin: 2em 0 1em;
}

.search-items input[type="checkbox"]{
    width: 20px;
    height: 20px;
    margin-right: 10px;
    border: 1px solid #FFF;
    background-color: #29221e;
}
.search-items input[type="checkbox"]:before{
    display: none;
}
.search-items input[type=radio]:checked:after, 
.search-items input[type=checkbox]:checked:after {
    opacity: 1;
}
.search-items input[type="checkbox"]:after {
    content: "";
    opacity: 0;
    display: block;
    left: 6px;
    top: 1px;
    position: absolute;
    width: 4px;
    height: 10px;
    border: 2.5px solid #ffffff;
    border-top: 0;
    border-left: 0;
    transform: rotate(45deg);
    box-sizing: content-box;
}


.search-archive {
	margin-top: 60px;
	overflow: auto;
}

/* Select syles */
.search-archive .selectboxit-btn {
	position: relative;
    background-color: #ffffff00  !important;
	background-image: none !important;
    clip-path: polygon(0% 0, 95% 0, 100% 38%, 100% 100%, 0 100%);
    height: 40px;
    border-radius: 2px;
	border: 0;
}
.search-archive .selectboxit-btn:before {
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 2px;
    clip-path: polygon(0% 0, 95% 0, 100% 38%, 100% 100%, 0 100%);
    background-color: #514b48  !important;
    pointer-events: none;
}
.search-archive .selectboxit-btn:after{
	content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    background-color: #29221e;
    clip-path: polygon(0% 0, 95% 0, 100% 38%, 100% 100%, 0 100%);
}
.search-archive .selectboxit-btn > * {
	z-index: 2;
    position: absolute;
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
}
.search-archive .selectboxit-btn .selectboxit-text {
	left: 5px;
}
.search-archive .selectboxit-btn .selectboxit-arrow-container {
	right: 5px;
}
.search-archive .selectboxit-btn .selectboxit-arrow-container i {
	border: solid #fff;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 3px;
	transform: rotate(45deg);
  	-webkit-transform: rotate(45deg);
	margin-top: -6px !important;
}
.search-archive .selectboxit-options li {
    padding-bottom: 0;
}

.search-archive .selectboxit-option small {
	color: #999;
}

.search-archive .selectboxit-option a:hover small,
.search-archive .selectboxit-option.selectboxit-focus small {
	color: #ddd;
}



.search-settings {
	display: flex;
    justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.search-settings .archive-title {
	font-size: 24px;
	margin-bottom: 0;
}
.search-settings .archive-title span {
	color: #069edf;
}
.search-settings .archive-title span i {
	font-style: normal;
}



/* Search Form styles */

.search-field {
	margin: 0 0 2.5em 0;
}

.search-range-slider.has-slider{
    position: relative;
	margin: 0 0 2.5em 0;
}

.search-field h4 {
	margin: 0 0 1em 0;
    font-size: 1rem;
}
.search-field.has-slider h4 {
    margin-bottom: 1.7em;
}

.search-field .search-items {
    display: flex;
    flex-direction: column;
    gap: 0.7rem;
}
.search-field .search-items.search-fromto {
	flex-direction: row;
}
.search-field label {
	display: flex;
	cursor: pointer;
    color: #ccc;
    pointer-events: auto;
	font-weight: 500;
}

/* Active search options are displayed slightly bolder */
.search-field label.active.hidden {
	display: block !important;
}

/* Fade results without any results */
.search-field label[data-count="0"]:not(.active) {
	color: #777;
}

.search-field label span {
	color: #999;
	font-size: 90%;
}

.search-field select {
	width: 100%;
}

.search-field input[type=text] {
	width: 90%;
}

.search-field a {
	display: block;
	font-size: 90%;
	text-decoration: none;
}

.search-field .selectboxit-container {
	margin-bottom: 0.5em;
}

.search-field .selectboxit-container,
.search-field .selectboxit-container .selectboxit {
	width: 100%;
}

.search-field .selectboxit-text small {
	display: none;
}

/* Hide search button when JS is active */
body.has-js .search-sidebar input[type=submit] {
	display: none;
}



/* Slider styling */

.search-field.has-slider .search-items {
	display: none;
}
.search-field.has-slider .slider-container {
    display: flex;
    flex-flow: column-reverse;
}
.search-field .slider-values {
	font-size: 85%;
	margin-top: 1.1em;
	overflow: hidden;
    color: #fff;
}

.search-field .slider-values small {
	font-size: 100%;
	color: #999;
	display: none;
}

.search-field.tracking-min .slider-values .low small,
.search-field.tracking-max .slider-values .high small {
	display: inline;
}

.search-field .slider-values .low {
	float: left;
}

.search-field .slider-values .high {
	float: right;
}


/* jQuery UI slider styles */
.ui-slider {
	position: relative;
	text-align: left;
	background: #c5c5c5;
	height: 3px;
    overflow: visible;
    width: calc(100% - 12px);
    transform: translateX(-50%);
    left: 50%;
}

.ui-slider .ui-slider-handle {
	position: absolute;
    z-index: 12;
    padding: 10px;
    width: 24px;
    height: 24px;
    top: 50%;
    transform: translateY(-50%);
    outline: none;
    cursor: default;
    -ms-touch-action: none;
    touch-action: none;
    margin-left: -6px;

    background-image: url('../images/slider.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px 24px;
}
.ui-slider .ui-slider-handle:last-child{
    margin-left: -16px;
}

.ui-slider .ui-slider-handle span {
	display: none;
}

.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
	background-color: #069edf;
}

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

.ui-slider-horizontal .ui-slider-range {
	top: 50%;
    height: 3px;
    transform: translateY(-50%);
}

.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}

.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}


#entity-search-form ._head{
	margin-bottom: 100px;
}
#entity-search-form ._head h1{
	padding: 0;
    font-size: 30px;
	margin: 0;
    color: #cd3738;
	margin-bottom: 30px;
}




/* Pagination */
.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagination .paging {
	margin: 50px auto 25px;
	display: flex;
	align-items: center;
	gap: 5px;
}
.pagination .paging ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
	gap: 5px;
}
.pagination .paging ul li {
	margin: 0;
	padding: 0;
}
.pagination .paging ul li::before {
	display: none;
}
.pagination .paging a,
.pagination .paging ul li span{
	font-family: "Kode Mono" !important;
    text-decoration: none;
    position: relative;
    background: #069edf;
    color: #fff;
    clip-path: polygon(14px 0, 100% 0, 100% calc(100% - 14px), calc(100% - 14px) 100%, 0 100%, 0 14px);
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1;
    font-weight: 600;
    transition: 0.32s;
	height: 38px;
    display: flex;
}
.pagination .paging ul li span:after {
	content: "";
    position: absolute;
    inset: 2px;
	background: #020202;
	clip-path: polygon(13px 0, 100% 0, 100% calc(100% - 13px), calc(100% - 13px) 100%, 0 100%, 0 13px);
	z-index: 0;
}
.pagination .paging ul li span > * {
	position: relative;
	z-index: 1;
}
.pagination .paging a:hover {
	transform: scale(1.1);
}
.pagination .paging svg {
	fill: #fff;
	width: 9px;
}
.archive_pagination {
    border: 0;
    margin: 30px auto 20px;
    padding: 0;
    display: flex;
    justify-content: center;
}
.archive_pagination .paging {
    text-align: center;
    display: flex;
    align-items: center;
    gap: 22px;
	text-transform: uppercase;
}
.archive_pagination .paging ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    gap: 22px;
}
.archive_pagination .paging a {
	color: #494950;
	font-weight: 400;
}


@media screen and (max-width: 768px) {
	#entity-search-form {
		flex-direction: column;
	}
	#entity-search {
		width: 100%;
		padding-right: 0;
		border-right: 0;
	}
	#entity-results {
		width: 100%;
	}

	#entity-search .filters {
		display: flex;
		align-items: center;
		gap: 10px;
		margin: 30px 0;
	}
	#entity-search .search-container {
		display: none;
	} 
	#entity-search.toogleopen .search-container {
		display: block;
	}

	#entity-search-form ._head {
		margin-bottom: 50px;
	}
}

#entity-search-form ._head.sp_view{
	display: none;
}
#entity-search-form ._head.pc_view{
	display: block;
}
@media screen and (max-width: 640px) {
	#entity-search > img {
		display: none;
	}
	#entity-search-form ._head.sp_view{
		display: block;
		margin-bottom: 80px;
	}
	#entity-search-form ._head.pc_view{
		display: none;
	}
	#entity-search.toogleopen .search-container {
		margin-top: 30px;
	}
	#entity-search .filters {
		margin: 30px 0 0;
	}
}

@media screen and (min-width: 1500px) {
	.results-container .item .thumbnail img {
		display: block;
		object-fit: contain;
		object-position: center;
		clip-path: none;
		height: 295px;
		aspect-ratio: 4 / 3;
		width: auto;
		margin-left: 0;
		width: 100%;
		position: relative;
		z-index: 13;
		width: 347px;
		margin-top: -15px;
	}
}